package com.brilliance.isc.esb.model.ocr;

public class TextDiffParam {
    /**
     * 范本ID
     */
    public String templateId;

    public TextDiffParam() {
    }

    public TextDiffParam(String templateId) {
        this.templateId = templateId;
    }
}
